LibRaw CVE-2017-14348 Heap Buffer Overflow Vulnerability

Bugtraq ID: 100866
Class: Boundary Condition Error
CVE: CVE-2017-14348
Remote: Yes
Local: No
Published: Sep 13 2017 12:00AM
Updated: Sep 13 2017 12:00AM
Credit: Henri Salo from Nixu Corporation
Vulnerable: Redhat Enterprise Linux 7
LibRaw LibRaw 0.18.3
LibRaw LibRaw 0.18.2
LibRaw LibRaw 0.18.1
LibRaw LibRaw 0.16.1
LibRaw LibRaw 0.16
LibRaw LibRaw 0.15.2
LibRaw LibRaw 0.15.1
LibRaw LibRaw 0.15
LibRaw LibRaw 0.14.7
LibRaw LibRaw 0.14.6
LibRaw LibRaw 0.14.5
LibRaw LibRaw 0.14.4
LibRaw LibRaw 0.14.2
LibRaw LibRaw 0.14
LibRaw LibRaw 0.13.5
LibRaw LibRaw 0.13.4
LibRaw LibRaw 0.13
LibRaw LibRaw 0.8
LibRaw LibRaw 0.17
LibRaw LibRaw 0.15.4
LibRaw LibRaw 0.15.3
LibRaw LibRaw 0.15
LibRaw LibRaw 0.14.3
LibRaw LibRaw 0.14.1
LibRaw LibRaw 0.13.8
LibRaw LibRaw 0.13.7
LibRaw LibRaw 0.13.6
LibRaw LibRaw 0.13.3
LibRaw LibRaw 0.13.2
LibRaw LibRaw 0.13.1
LibRaw LibRaw 0.13
Not Vulnerable: LibRaw LibRaw 0.18.4


 

Privacy Statement
Copyright 2010, SecurityFocus